@charset "UTF-8";
/*
**********************************************
common
**********************************************
*/
.flex {
  display: flex;
  flex-wrap: wrap;
}

.two-clm {
  width: 50%;
}

.relative {
  position: relative;
}

.t-right {
  text-align: right;
}

.t-center {
  text-align: center;
}

.sp {
  display: none !important;
}

@media all and (max-width: 480px) {
  .sp {
    display: block !important;
  }

  .pc {
    display: none !important;
  }
}
/* header */
header {
  background-color: #6F5223;
}
@media all and (max-width: 768px) {
  header .h-menu {
    padding-top: 20%;
    display: none;
  }
  header .h-menu.open {
    display: block;
  }
}
header .flex {
  padding: 1rem;
}
@media all and (max-width: 768px) {
  header .flex .two-clm {
    width: 100%;
    text-align: center;
  }
}
header .flex .two-clm #search {
  display: inline-block;
  margin-right: 1rem;
}
@media all and (max-width: 768px) {
  header .flex .two-clm #search {
    display: block;
  }
}
header .flex .two-clm #search form input {
  background-color: #FFFFD6;
  border: 1px solid #C69C6D;
  border-radius: 5px;
  padding: .5rem;
}
@media all and (max-width: 768px) {
  header .flex .two-clm #search form input {
    width: 100%;
    margin-bottom: 1rem;
  }
}
header .flex .two-clm #search form input[type="submit"] {
  background-image: url("../images/icon-search.svg");
  background-color: inherit;
  background-repeat: no-repeat;
  background-size: 1rem;
  border: none;
  text-indent: -9999px;
  width: 1rem;
  position: absolute;
  top: 60%;
  right: .5rem;
  transform: translateY(-50%);
  cursor: pointer;
  padding: 0;
}
@media all and (max-width: 768px) {
  header .flex .two-clm #search form input[type="submit"] {
    right: 0;
    top: 40%;
  }
}
header .flex .two-clm .sns {
  display: inline-block;
}
@media all and (max-width: 768px) {
  header .flex .two-clm .sns {
    margin-bottom: 1rem;
  }
}
header .flex .two-clm .sns#fb {
  margin-right: 1rem;
  width: 30px;
}
header .flex .two-clm .sns#tw {
  margin-right: 1rem;
  width: 35px;
}
header .flex .two-clm #tel {
  width: 35%;
  margin-left: 5%;
  max-width: 252px;
  display: inline-block;
  margin-right: 1rem;
}
@media all and (max-width: 768px) {
  header .flex .two-clm #tel {
    display: block;
    width: 50%;
    margin: 0 auto 1rem;
  }
}
header .flex .two-clm #login {
  width: 100px;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 1rem;
}
@media all and (max-width: 768px) {
  header .flex .two-clm #login {
    display: block;
    width: 40%;
    margin: 0 auto 20%;
  }
}
header .flex .two-clm #regist {
  width: 115px;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 1rem;
}
@media all and (max-width: 768px) {
  header .flex .two-clm #regist {
    display: block;
    width: 40%;
    margin: 0 auto 20%;
  }
}
header .flex .two-clm #cart {
  width: 125px;
  display: inline-block;
  vertical-align: bottom;
}
@media all and (max-width: 768px) {
  header .flex .two-clm #cart {
    display: block;
    width: 40%;
    margin: 0 auto 20%;
  }
}
header #h-logo {
  position: absolute;
  top: 0;
  left: 5%;
  width: 12%;
  max-width: 200px;
}
@media all and (max-width: 768px) {
  header #h-logo {
    left: 0;
    transform: none;
    width: 35%;
  }
}
header nav {
  background-color: #FFE696;
  padding: 4rem 0 1rem;
}
@media all and (max-width: 768px) {
  header nav {
    position: absolute;
    width: 100%;
    top: 40%;
    z-index: 999;
    padding: 1rem 0 0;
    display: none;
  }
  header nav.open {
    display: block;
  }
}
@media all and (max-width: 480px) {
  header nav {
    top: 50%;
  }
}
header nav ul li {
  display: inline-block;
  height: 1rem;
}
@media all and (max-width: 768px) {
  header nav ul li {
    display: block;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #6F5223;
  }
}
@media all and (-ms-high-contrast: none) {
  header nav ul li {
    background: url("../images/nav-line.png") no-repeat right center;
    padding-right: 1rem;
  }
}
header nav ul li:after {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  margin-left: 1rem;
  background: url("../images/nav-line.svg") no-repeat center center;
}
@media all and (max-width: 768px) {
  header nav ul li:after {
    content: none;
  }
}
@media all and (-ms-high-contrast: none) {
  header nav ul li:after {
    content: none;
    /* IE10以降 */
  }
}
@media all and (-ms-high-contrast: none) {
  header nav ul li:last-child {
    background: none;
  }
}
header nav ul li:last-child:after {
  content: none;
}
header nav ul li img {
  width: auto;
  height: 100%;
}
header nav ul li a {
  vertical-align: middle;
}
header .btn-trigger {
  position: absolute;
  right: 4%;
  top: 4%;
}

/* footer */
footer {
  margin-top: 5rem;
  background-color: #FDF8EC;
  padding: 3rem 0;
}
footer .footer-inner {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}
footer .footer-inner .flex {
  justify-content: space-between;
}
footer .footer-inner .flex .address {
  width: 30%;
}
@media all and (max-width: 480px) {
  footer .footer-inner .flex .address {
    width: 90%;
    margin: 0 auto;
  }
  footer .footer-inner .flex .address ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  footer .footer-inner .flex .address ul li {
    width: 48%;
  }
}
footer .footer-inner .flex .address .f-logo {
  margin-bottom: 1rem;
}
@media all and (max-width: 480px) {
  footer .footer-inner .flex .address .f-logo {
    width: 80%;
    margin: 0 auto 1rem;
  }
}
footer .footer-inner .flex .address .f-logo p {
  margin-bottom: 1rem;
}
footer .footer-inner .flex .address ul li {
  margin-bottom: .5rem;
}
footer .footer-inner .flex .address #f-tel {
  margin: 2rem;
}
footer .footer-inner .flex .attention {
  width: 67%;
}
@media all and (max-width: 480px) {
  footer .footer-inner .flex .attention {
    width: 96%;
    margin: 1rem auto 0;
  }
}
footer .footer-inner .flex .attention h3 {
  width: auto;
  height: 1.2rem;
  margin-bottom: 1rem;
}
footer .footer-inner .flex .attention h3 img {
  height: 100%;
  width: auto;
}
footer .footer-inner .flex .attention h4 {
  font-weight: 600;
  margin-bottom: .5rem;
}
footer .footer-inner .flex .attention .f-cont-inner {
  padding-bottom: 1rem;
  border-bottom: 1px solid #FC8517;
  margin-bottom: 1rem;
}
footer .footer-inner .flex .attention .f-cont-inner p {
  font-size: .8rem;
  margin-bottom: .8rem;
}
footer .footer-inner .flex .attention .f-cont-inner p a {
  text-decoration: underline;
}
footer .footer-inner .flex .attention .about-payment {
  width: 48%;
}
@media all and (max-width: 480px) {
  footer .footer-inner .flex .attention .about-payment {
    width: 100%;
  }
}
footer .footer-inner .flex .attention .about-payment .method-payment li {
  display: inline-block;
  font-size: .8rem;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: .3rem;
  padding: .3rem;
  border-radius: 5px;
}
footer .footer-inner .flex .attention .about-payment .method-payment li:first-child {
  background-color: #4F80FF;
}
footer .footer-inner .flex .attention .about-payment .method-payment li:nth-child(2) {
  background-color: #FFBF24;
}
footer .footer-inner .flex .attention .about-payment .method-payment li:nth-child(3) {
  background-color: #FF8015;
}
footer .footer-inner .flex .attention .about-payment .method-payment li:last-child {
  background-color: #A3D929;
}
footer .footer-inner .flex .attention .about-payment .payment-method img {
  width: 11%;
  height: auto;
}
footer .footer-inner .flex .attention .about-shipping {
  width: 48%;
}
@media all and (max-width: 480px) {
  footer .footer-inner .flex .attention .about-shipping {
    width: 100%;
  }
}
footer .f_calender .clearfix {
  width: 96%;
  margin: 2rem auto 0;
}
footer .f_calender .clearfix table {
  width: 100%;
  margin-bottom: 2rem;
}
footer .f_calender .clearfix table caption {
  background: #C69C6D;
  color: #ffffff;
  text-align: center;
  margin-bottom: 1rem;
}
footer .f_calender .clearfix table tr th {
  color: #808080;
  font-size: .8rem;
  font-weight: bold;
  text-align: center;
}
footer .f_calender .clearfix table tr th:first-child {
  color: #C1272D;
}
footer .f_calender .clearfix table tr th:nth-child(4) {
  color: #C1272D;
}
footer .f_calender .clearfix table tr th:last-child {
  color: #0071BC;
}
footer .f_calender .clearfix table tr td {
  color: #808080;
  font-size: .8rem;
  font-weight: bold;
  text-align: center;
}
footer .f_calender .clearfix table tr td.bg_red {
  color: #C1272D;
}

/* copyright */
.copyright {
  font-size: .7rem;
  text-align: center;
  margin: 1rem 0;
}

/*
**********************************************
main
**********************************************
*/
#main {
  background: url("../images/bg-main.jpg") no-repeat bottom center/cover;
  padding-bottom: 15%;
  padding-top: 2rem;
}
@media all and (max-width: 768px) {
  #main {
    padding-top: 20%;
    background-color: #6F5223;
    background-size: 107%;
  }
}
@media all and (max-width: 480px) {
  #main {
    padding-top: 25%;
    padding-bottom: 35%;
    background: url("../images/bg-main-sp.jpg") no-repeat bottom center/100%;
    background-color: #6F5223;
  }
}
#main .main-slide div {
  transition: none;
  padding: 0 10px;
}

/*
**********************************************
cam-bnr
**********************************************
*/
#cam-bnr {
  margin: 3rem;
}

/*
**********************************************
content
**********************************************
*/
#content {
  justify-content: space-between;
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
}
#content aside {
  width: 20%;
  max-width: 290px;
}
@media all and (max-width: 480px) {
  #content aside {
    order: 2;
    width: 100%;
    max-width: 100%;
  }
}
#content aside div {
  margin-bottom: 1rem;
}
@media all and (max-width: 480px) {
  #content aside div.side-menu ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
#content aside div.side-menu ul li {
  margin-bottom: .5rem;
}
@media all and (max-width: 480px) {
  #content aside div.side-menu ul li {
    width: 48%;
  }
}
@media all and (max-width: 480px) {
  #content aside div.side-category ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media all and (max-width: 480px) {
  #content aside div.side-category ul li {
    width: 48%;
  }
}
#content aside div.side-category ul li:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: url("../images/side-cat-line.svg") no-repeat center bottom;
}
#content aside div.side-category ul li a {
  display: block;
  width: 96%;
  margin: .5rem auto;
}
#content #content-inner {
  width: 75%;
}
@media all and (max-width: 480px) {
  #content #content-inner {
    order: 1;
    width: 100%;
  }
}
#content #content-inner .alart-space {
  margin: 2rem 0;
}
#content #content-inner div h2 {
  background: url("../images/menu-line.svg") no-repeat center center/100%;
  margin-bottom: 1rem;
}
#content #content-inner div h2 img {
  width: auto;
  height: 1.5rem;
  background-color: #ffffff;
  padding-right: 1rem;
}
#content #content-inner #top-new-item .flex {
  justify-content: space-between;
}
#content #content-inner #top-new-item .flex p {
  width: 30%;
}
#content #content-inner #top-ranking {
  margin: 2rem 0 0;
}
#content #content-inner #top-ranking .flex {
  justify-content: space-between;
}
@media all and (max-width: 480px) {
  #content #content-inner #top-ranking .flex {
    display: block;
    text-align: center;
  }
}
#content #content-inner #top-ranking .flex div {
  width: 18%;
  text-align: center;
}
@media all and (max-width: 480px) {
  #content #content-inner #top-ranking .flex div {
    display: inline-block;
    width: 30%;
    margin-bottom: 1rem;
  }
}
#content #content-inner #top-ranking .flex div p.rank {
  display: inline-block;
  width: 35%;
  margin-bottom: 1rem;
}
#content #content-inner #top-recommended {
  margin: 2rem 0 0;
}
#content #content-inner #top-recommended p {
  margin: 0 0 1rem;
}
#content #content-inner .row-content {
  justify-content: space-between;
  margin-top: 1rem;
}
#content #content-inner .row-content h2 {
  background: url("../images/menu-line.svg") no-repeat center center/100%;
}
#content #content-inner .row-content > div {
  width: 48%;
}
@media all and (max-width: 480px) {
  #content #content-inner .row-content > div {
    width: 100%;
    margin-bottom: 2rem;
  }
}
#content #content-inner .row-content .flex {
  justify-content: space-between;
}
#content #content-inner .row-content .flex li {
  width: 49%;
  margin-bottom: 2%;
}
#content #content-inner h2.tt-row {
  margin-bottom: 2rem;
}

/*
**********************************************
responsive
**********************************************
*/
/*=============================
.btn-trigger
=============================*/
.btn-trigger {
  position: relative;
  width: 50px;
  height: 44px;
  cursor: pointer;
}

.btn-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
}

.btn-trigger, .btn-trigger span {
  display: inline-block;
  transition: all .5s;
  box-sizing: border-box;
}

.btn-trigger span:nth-of-type(1) {
  top: 0;
}

.btn-trigger span:nth-of-type(2) {
  top: 20px;
}

.btn-trigger span:nth-of-type(3) {
  bottom: 0;
}

/*=============================
#btn01
=============================*/
#btn01.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translateY(20px) rotate(-45deg);
}

#btn01.active span:nth-of-type(2) {
  opacity: 0;
}

#btn01.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-20px) rotate(45deg);
}

/*============
#mask
=============*/
#mask {
  display: none;
}

#mask.open {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
  transition: all .5s;
}

/*============
multiHero
=============*/
#multiHero #multiHeroContents {
  background: none;
}
#multiHero #multiHeroControls {
  display: flex;
  justify-content: space-between;
}
#multiHero #multiHeroControls li {
  max-width: 238px;
  background: none;
}

/*============
row:::recipe-list
=============*/
.row {
  background: url("../images/bg.jpg") no-repeat center top/100%;
  padding-top: 4rem;
}
.row .recipe-list .flex {
  justify-content: space-between;
  margin-bottom: 2rem;
  flex-wrap: wrap;
}
.row .recipe-list .flex .recipe-box {
  width: 48%;
}
@media screen and (max-width: 480px) {
  .row .recipe-list .flex .recipe-box {
    width: 100%;
  }
}
.row .recipe-list .flex .recipe-box p {
  text-align: center;
}
.row .recipe-list .flex .recipe-box p img {
  width: 190px;
}
.row .recipe-list .flex .recipe-box p.removie img {
  width: 370px;
}
.row .recipe-list .flex .recipe-box h5 {
  font-family: 'Noto Serif JP',"Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 1rem 0;
  background: url("../images/icon-moon.svg") no-repeat left top/1.5rem;
  padding-left: 2rem;
}
.row .recipe-list .flex .recipe-box .recipe-txt {
  border-left: 6px solid #C69C6D;
  padding-left: 1rem;
  color: #C69C6D;
  text-align: left;
}
.row .recipe-list .flex .recipe-box .recipe-detail {
  border-top: dotted 1px #000000;
  margin-top: 1rem;
  padding-top: 1rem;
}
.row .recipe-list .flex .recipe-box .recipe-detail h6 {
  font-weight: bold;
  font-size: 1.1rem;
  margin-bottom: .6rem;
}
.row .recipe-list .flex .recipe-box .recipe-detail ul.disc li {
  list-style: disc inside;
}
.row .recipe-list .flex .recipe-box .recipe-detail ul.num li {
  list-style: decimal inside;
}
